body.login {background-color: #fff; font-family: 'exo'}
#backtoblog {display: none}

#loginform,
#lostpasswordform {border: none; box-shadow: none; margin: 0; padding: 0}
#loginform #wp-submit,
#lostpasswordform #wp-submit {border: none; background-color: #1b1b77; color: #fff; text-transform: uppercase; font-weight: bold; height: auto; padding: 10px 15px; width: auto; line-height: 1}

p.message {margin-bottom: 30px}
